Skip to main content
`Ctrl`+`K`

# PetscHSetIVUpdate

Add entries from a has set to another

## Synopsis

    #include <petsc/private/hashsetiv.h>
    PetscErrorCode PetscHSetIVUpdate(PetscHSetIV ht,PetscHSetIV hda)

## Input Parameters

- ht - The hash set to which elements are added

- hta - The hash set from which the elements are retrieved

## Output Parameter

- ht - The hash set filled with the elements from the other hash set

## See Also

`PetscHSetIVCreate()`, `PetscHSetIVDuplicate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages